#13 wsod using vanilla D6 and views_fusioncharts

open
Rajiv Jivan
5
2011-04-18
2011-04-14
ray saltini
No

1) I unpacked the initial release tarball, located the views_fusioncharts module here ...\IT Dashboard\Initial_Code_Release.tar.gz\Initial_Code_Release.tar\Initial_Release\webapp\sites\all\modules\dashboard_platform\

2) Then installed it in /sites/all/modules/* in both a clone of an existing D6.20 build out and a fresh plain vanilla one with just Views 2 (i got an incompatibility error with Views 3).

On each occasion i got a wsod. After I removed the modules via shell i was able to get a functional installation. I assumed the module was dependent on custom code or needed to be installed in a full instance of IT Dashboard but this is not the case as per rjivan "The plugin should work on a vanilla D6 without any modifications. " The module lists only Views as a dependency.

Looking forward to working with this great new contribution. Thank you.

Discussion

  • Rajiv Jivan
    Rajiv Jivan
    2011-04-18

    • assigned_to: nobody --> rajivjivan
     
  • Rajiv Jivan
    Rajiv Jivan
    2011-04-18

    Ray,
    Can you check the apache / php error logs to see what error is being thrown.

     
  • Rajiv Jivan
    Rajiv Jivan
    2011-04-18

    Ray,
    The version you download had 2 other modules (fusion charts single series and fusion charts multi series) that were deprecated. You should only enable views fusion charts. Let me know if that resolves the issue.
    You can get the updated code from SVN